parameter_defaults:
  SELinuxMode: 'permissive'
  CinderEnableIscsiBackend: false
  CinderEnableRbdBackend: false
  CinderBackupBackend: 'nfs'
  CinderEnableNfsBackend: true
  NovaEnableRbdBackend: false
  GlanceBackend: 'file'
  GnocchiBackend: 'file'
  CinderNfsMountOptions: 'rw,sync'
  CinderNfsServers: '192.168.24.50:/home/cinder'

  #GlanceNfsEnabled: true
  #GlanceNfsShare: '192.168.24.50:/glance'
  #GlanceNfsOptions: 'rw,sync,context=system_u:object_r:glance_var_lib_t:s0'
  # GlanceNfsOptions: 'intr,context=system_u:object_r:glance_var_lib_t:s0'

  #NovaNfsEnabled: true
  #NovaNfsShare: '192.168.24.50:/nova'
  #NovaNfsOptions: 'context=system_u:object_r:nfs_t:s0'
  #NovaNfsVersion: '4.2'
